Npms_big

nconf

0.9.1

Hierarchical node.js configuration with files, environment variables, command-line arguments, and atomic object merging.

(configuration, key value store, plugabble)

Critical or Security advisories for 0.9.1

This version doesn't have any advisory. Want to report one?

Changelog for 0.9.1

No changelog available.

Dependencies for 0.9.1

Name Requirement Status
^1.4.0

^2.11.4

^4.9.0

Npms ini
^1.3.0

^0.4.1

^1.0.2

^1.0.0

0.8.x

^3.19.0

My projects using nconf

Name Locked version Requirement
You should be logged in to see which of your projects use nconf.